.elementor-256 .elementor-element.elementor-element-4527231 {
  --display: flex;
  --gap: 44px 44px;
  --row-gap: 44px;
  --column-gap: 44px;
  --border-radius: 20px 20px 20px 20px;
  --padding-top: 60px;
  --padding-bottom: 60px;
  --padding-left: 80px;
  --padding-right: 80px;
}
.elementor-256
  .elementor-element.elementor-element-4527231:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-256
  .elementor-element.elementor-element-4527231
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #ffffff;
}
.elementor-widget-heading .elementor-heading-title {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-weight: var(--e-global-typography-primary-font-weight);
  color: var(--e-global-color-primary);
}
.elementor-256 .elementor-element.elementor-element-fc59bb0 {
  text-align: center;
}
.elementor-256
  .elementor-element.elementor-element-fc59bb0
  .elementor-heading-title {
  font-size: 44px;
  font-weight: 400;
  color: var(--e-global-color-secondary);
}
@media (min-width: 768px) {
  .elementor-256 .elementor-element.elementor-element-4527231 {
    --width: 580px;
  }
}
